Bug 25876 - Проблемы с зависимостями пакетов xfce4
: Проблемы с зависимостями пакетов xfce4
Status: CLOSED FIXED
: Branch p6
(All bugs in Branch p6/Thunar)
: не указана
: all Linux
: P3 normal
Assigned To:
:
: http://forum.altlinux.org/index.php?t...
:
: 23310
: 23155
  Show dependency tree
 
Reported: 2011-07-09 09:03 by
Modified: 2011-07-23 07:30 (History)


Attachments
Вырезки и /var/log/messages обновления Simply до p6 (178.79 KB, text/plain)
2011-07-09 10:01, ruslandh
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-07-09 09:03:15
При обновлении дистрибутивов на основе xfce4 до бренча p6. удаляются  пакеты
xfce4-*
------- Comment #1 From 2011-07-09 10:01:10 -------
Created an attachment (id=5003) [details]
Вырезки и /var/log/messages обновления Simply до p6
------- Comment #2 From 2011-07-15 13:44:15 -------
Михаил уже работает над этой проблемой.
------- Comment #3 From 2011-07-17 05:40:06 -------
glade3-3.7.0-alt2 скопирован в p6.